@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		12;
	dw-num-cols-tablet:		24;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98.913%;
	padding-left: 0.5434%;
	padding-right: 0.5434%;
}

#menu-above-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-bottom: 10px;
}   

#menu-myshop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-bottom: 10px;
}   
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 120px;
	background-image: url(../images-fluid/banner-image-480W.jpg);
	background-repeat: no-repeat;
}  
#menu-under-banner {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 100%;
	background-color: ;
	position: relative;
	font-size: 80%;
}  

#hidemobile { 
	display:none; 
}
	
#column-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-size: 90%;
}

#column-centre {
	clear: both;
	float: left; 
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 90%;
}   

#column-centre-front-page {
	clear: both;
	float: left; 
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 90%;
	background-image: url(../images/xxxxx-480W.jpg);
	background-repeat: no-repeat;
} 

#column-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#footer-column-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 90%;
}
#footer-column-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 90%;
}
#footer-column-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 90%;
}
#footer-column-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 90%;
}
#footer-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #96d5f6; /* #9ea0a6; */
}
#footer-background {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
}
#menu-images-container {
	clear: both;
	float: left;
	margin: auto;
	width: 90%;
	display: block;
}
#menu-images-1 {
	clear: both;
	float: left;
	margin: auto;
	width: 200px;
	display: block;
}
#menu-images-2 {
	clear: both;
	float: left;
	margin: auto;
	width: 200px;
	display: block;
}
#menu-images-3 {
	clear: both;
	float: left;
	margin: auto;
	width: 200px;
	display: block;
}
#left-column-new {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right-column-new {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#new-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#new-middle-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#new-right-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-middle-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-right-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#2-column-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#2-column-right-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99.4565%;
	padding-left: 0.2717%;
	padding-right: 0.2717%;
}

#menu-above-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	height: 40px;
}

#menu-myshop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	height: 40px;
}

#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 150px;
	background-image: url(../images-fluid/banner-image-768W.jpg);
	background-repeat: no-repeat;
}
#menu-under-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100%;
	font-size: 90%;
}
#hidemobile { 
display:block; 
}
#column-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20.4007%;
	display: block;
	font-size: 90%;
}
#column-centre {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 53.9162%;
	display: block;
	font-size: 90%;
}

#column-centre-front-page {
	clear: both;
	float: left; 
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 90%;
	background-image: url(../images/xxxxx-768W.jpg);
	background-repeat: no-repeat;
} 

#column-right {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 90%;
}
#footer-column-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.5901%;
	display: block;
	font-size: 90%;
}
#footer-column-2 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 90%;
}
#footer-column-3 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 90%;
}
#footer-column-4 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 90%;
}
#footer-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-background {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-images-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#menu-images-1 {
	clear: both;
	float: left;
	width: 33%;
	display: block;
}
#menu-images-2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33%;
	display: block;
}
#menu-images-3 {
	clear: none;
	float: left;
	width: 33%;
	display: block;
}
#left-column-new {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.8633%;
	display: block;
}
#right-column-new {
	clear: none; /* both */
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
}
#new-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.969%;
	display: block;
}
#new-middle-box {
	clear: none; /* both */
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#new-right-box {
	clear: none; /* both */
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#menu-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.969%;
	display: block;
}
#menu-middle-box {
	clear: both;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#menu-right-box {
	clear: both;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}

#2-column-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.7267%;
	display: block;
}
#2-column-right-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 49.7267%;
	display: block;
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 99.4565%;
	max-width: 1232px;
	padding-left: 0.2717%;
	padding-right: 0.2717%;
	margin: auto;
	height: 100%;
}

#menu-above-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	height: 40px;
}

#menu-myshop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	height: 40px;
}

#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 150px;
	background-image: url(../images-fluid/banner-image-1232W.jpg);
	background-repeat: no-repeat;
}
#menu-under-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100%;
	font-size: 100%;
}
#hidemobile { 
display:block; 
}
#column-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20.4007%;
	display: block;
	font-size: 100%;
}
#column-centre {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 53.9162%;
	display: block;
	font-size: 100%;
}

#column-centre-front-page {
	clear: both;
	float: left; 
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 100%;
	background-image: url(../images/xxxxx-1232W.jpg);
	background-repeat: no-repeat;
} 

#column-right {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 100%;
}
#footer-column-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.5901%;
	display: block;
	font-size: 100%;
}
#footer-column-2 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 100%;
}
#footer-column-3 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 100%;
}
#footer-column-4 {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
	font-size: 100%;
}
#footer-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-background {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-images-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#menu-images-1 {
	clear: both;
	float: left;
	width: 33%;
	display: block;
}
#menu-images-2 {
	clear: none;
	float: left;
	width: 33%;
	display: block;
}
#menu-images-3 {
	clear: none;
	float: left;
	width: 33%;
	display: block;
}
#left-column-new {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.8633%;
	display: block;
}
#right-column-new {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 24.5901%;
	display: block;
}
#new-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.969%;
	display: block;
}
#new-middle-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#new-right-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#menu-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.969%;	
	display: block;
}
#menu-middle-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}
#menu-right-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 32.969%;
	display: block;
}

#2-column-left-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.7267%;
	display: block;
}
#2-column-right-box {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 49.7267%;
	display: block;
}


}
